version: 1.0.0
files:
  - url: blame-linux-x86_64.AppImage
    sha512: zbuNuv7yHdmOpwORi5rbufJs3XCq313S9sU7vi7Mj7Hgv3k14dZWhMmjZrMJayB2qNbTmytdCRh5y1jX2duZ+A==
    size: 309137077
    blockMapSize: 323273
path: blame-linux-x86_64.AppImage
sha512: zbuNuv7yHdmOpwORi5rbufJs3XCq313S9sU7vi7Mj7Hgv3k14dZWhMmjZrMJayB2qNbTmytdCRh5y1jX2duZ+A==
releaseDate: '2026-07-12T13:30:41.879Z'
